//Header de l'interface

class CInterface{
	private:
		int TexBarreVie, TexBarreMana, TexInterface;

	public:
		void LoadInterface();

		void DessineInterface(int Vie, int VieMax, int Mana, int ManaMax);

		CInterface();
		~CInterface();

};

extern CInterface Interface;
